{% extends "base.html.twig" %}

{% block body %}

    <div class="title-breadcrumbs">
        <div class="title-breadcrumbs-inner">
            <div class="container">
                <nav class="woocommerce-breadcrumb">
                    <a href="{{ path('app_home_index') }}">Home</a>
                    {% for breadcrumb in breadcrumbs %}
                        <span class="separator">/</span>
                        {% if(loop.last) %}
                            {{ breadcrumb.title }}
                        {% else %}
                            <a href="{{ path(breadcrumb.link) }}">{{ breadcrumb.title }}</a>
                        {% endif %}
                    {% endfor %}
                </nav>
            </div>
        </div>
    </div>

    {% for message in app.flashes('success') %}
        <div class="row alert alert-success">
            <div class="col-lg-6 offset-3">
                {{ message }}
            </div>
        </div>
    {% endfor %}

    {% for message in app.flashes('error') %}
        <div class="row alert alert-danger">
            <div class="col-lg-6 offset-3">
                {{ message }}
            </div>
        </div>
    {% endfor %}

    {% block pages_body %}{% endblock %}

{% endblock %}